安装apk提示系统版本过低
发布于 2年前 作者 zhengyouyue 1601 次浏览 来自 问答

(1).通过ionic platform add android添加平台环境,控制台显示android-target是22,我电脑里面有除了22的其他版本,这个版本在添加平台环境的时候能指定吗? (2).AndroidManifest.xml中显示<uses-sdk android:minSdkVersion="16" android:targetSdkVersion="22" />,我怎么才能修改minSdkVersion和targetSdkVersion?

3 回复

项目/platforms/android/AndroidManifest.xml,直接改就行

@zxj963577494 之前尝试着改过,但是ionic build android之后AndroidManifest.xml回到修改之前的状态了

不要修改platform/目录下的东西,否则build的时候,会被覆盖。 应该修改根目录下的config.xml

回到顶部